html {
overflow-y: scroll;
}
* {
margin: 0;
padding: 0;
}
hr {
margin-bottom: 5px;
}
body {
color: black;
font: 80% Arial, Helvetica, sans-serif;
background-color: white;
margin-top: 50px;
}
#banner {
height: 50px;
border-bottom: 1px solid black;
}
#wrapper, #banner, #footer {
width: 800px;
margin: 0 auto;
}
#wrapper {
height: auto;
overflow: auto;
background: url(images/faux.gif) repeat-y top left;
}
#content {
float: right;
width: 600px;
padding-top: 10px;
border-right: 1px solid rgb(206, 34, 0);
}
#content p {
padding-right: 10px;
}
#content p, #content h3 {
margin-bottom: 1em;
}
#content h3 {
font-size: 1.1em;
}
#navigation {
margin-right: 600px;
margin-top: 0;
}
#footer {
clear: both;
background-color: rgb(206, 34, 0);
padding: 4px 0;
color: white;
}
#footer a:link, #footer a:visited {
color: white;
}
#footer a:hover {
color: red;
}
.clear {
clear: both;
}
.downone {
font-size: 0.85em;
}
img.left {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
img.right {
float: right;
margin-left: 10px;
margin-bottom: 10px;
}
ul li {
margin-top: 4px;
}
h1 {
font-size: 1.4em;
color: rgb(181, 38, 44);
}
h2 {
font-size: 1.2em;
}
a:link {
color: rgb(0, 0, 204);
}
a:visited {
color: rgb(102, 102, 102);
}
a:hover {
color: rgb(0, 0, 204);
}
ul.nobr {
margin-bottom: 10px;
padding: 0;
list-style: none;
}
ul.nobr li {
padding: 0;
list-style: none;
}
ul.btmmargin {
margin-bottom: 10px;
margin-left: 10px;
padding-left: 10px;
}
ul.btmmargin span {
margin-left: 5px;
}
.center {
text-align: center;
}
.textright {
text-align: right;
padding-right: 15px;
}
img {
border-style: none;
}
.homeTable {
width: 100%;
}
.homeTable td {
width: 50%;
text-align: center;
}
td.center {
text-align: center;
}
td.top {
vertical-align: top;
}
table.w100p {
width: 100%;
}